Subject: Failed contribution to ietf-provreg

From: Jaap Akkerhuis <[email-masked]>
Date: Mon, 19 Aug 2002 21:33:02 +0200

I dont see it in the list, so here it goes again.

It didn't got to the list because you apparently chanced your mail
adress. According to majordomo, you are [email-masked] but your
message came from [email-masked]. To prevent spam (you don't
want to know how much I see daily as list maintainer), the list
software is quite picky about the proper mail adress. So plaese
adjust your subscribtion.

Folks, please keep track of the way you are subscribed. If your
mail adresses changes, please change your subscribtion as well.

	jaap